body {
	background: #f2f2f2 url(pix/bg-body.gif) no-repeat center 39px;	
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	line-height: 16px;
}

a {
	text-decoration: none;
	color: #222;	
}

a:hover {
	text-decoration: underline;
	color: #222;	
}

#pw {
	display: block;
	width: 960px;
	height: 100%;
	margin: 0px auto;	
	background: transparent url(pix/bg-main-head-no-birds-no-tree.gif) no-repeat center top;
	min-height: 755px;
	position: relative;
}

#lcol {
	width: 306px;
	min-height: 755px;
	float: left;	
	padding: 0;
	margin: 0;
}

#rcol {
	width: 650px;
	min-height: 755px;
	float: left;	
	padding: 0;
	margin: 0
}

#lcologo {
	margin: 51px 0px 16px;	
}

#lcol p {
	margin-right: 30px;	
	font-size: 11px
}

#slideshow {
	display: block;
	width: 577px;
	height: 300px;
	overflow: hidden;
	margin:330px 0 0 64px;
	background: #f7f7f7;
	position: relative;
}

#slideshow #slides {
	display: block;
	width: 577px;
	height: 300px;
}
#slideshow #slides img {
	position: absolute;
	top: 0px;
	left: 0px;	
	z-index: 1;
}

#slideshow #slides img.active {
	z-index: 5;	
}

#slideshow #ss-frame {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
}


#footer {
	display: block;
	width: 608px;
	height: 126px;
	background: url(pix/bg-footer.gif) center top no-repeat;	
}

#footer p {
	padding-top: 55px;
	margin: 0px 21px 0px;	
	font-size: 12px;
	line-height: 20px;
}

#bird1 {
	position: absolute;
	top:135px;
	left: 509px;
	width: 8px;
	height: 8px;	
	display: none;
}
#bird2 {
	position: absolute;
	top:127px;
	left: 540px;
	width: 8px;
	height: 8px;
	display: none;
}
#bird3 {
	position: absolute;
	top:123px;
	left: 520px;
	width: 5px;
	height: 5px;	
	display: none;
}
#bird4 {
	position: absolute;
	top:125px;
	left: 535px;
	width: 5px;
	height: 5px;	
	display: none;
}

#tree {
	position: absolute;
	top:124px;
	left: 512px;
	width: 38px;
	height: 45px;	
}